Per-residue GB and PB decomposition
&general
   endframe=50, verbose=1, interval=5,
/
&pb
  istrng=0.100,
/
&gb
  igb=5, saltcon=0.150,
/
&decomp
  idecomp=2, dec_verbose=3,print_res="71; 83; 204; 202; 475; 476"
/
